jump to navigation

Scoperta una vulnerabilità su Debian e Ubuntu maggio 18, 2008

Posted by linuxiano in Uncategorized.
trackback

Una vulnerabilità scoperta da poco sui sistemi di Debian e Ubuntu, può essere sfruttata dai cracker per indovinare le chiavi crittografiche, che possono portare a conseguenze altrettanto gravi.
Per sapere di più vi rimando all’articolo ufficiale.

Commenti»

1. firstbit - maggio 18, 2008

Vorrei solo precisare che la vulnerabilità è stata immediatamente corretta tanto in Debian quanto in ogni sua derivata. I pacchetti presenti al momento negli archivi Debian non portano, dunque, la vulnerabilità in questione.

2. deviantdark - maggio 19, 2008

È questo il bello🙂
Se c’è un baco, una volnerabilità, o qualcosa di critico, non bisogna aspettare 2 anni per un Service Pack.
Io ho letto la notizia nella *HOT* di ubuntu-it, ho fatto gli aggiornamenti e tutti risolto.
Che c’è di strano?

3. innovatel - maggio 19, 2008

Grazie per la segnalazione … aggiornerò quanto prima🙂

4. jd - giugno 6, 2008

Oltre ad aggiornare il pacchetto è anche necessario rigenerare le chiavi: fate attenzione


Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...

%d blogger cliccano Mi Piace per questo: